Step7 V5.2 hat bei mir jahrelang mindestens genau so problemlos wie 5.4 auf XP mit SP2 funktioniert,
also nicht immer alles soooooo wörtlich nehmen.